gRPC C#
gRPC C#
Namespaces
Grpc.Core
Marshaller(T) Class
Marshaller(T) Properties
Deserializer Property
Serializer Property

Marshaller T Deserializer Property

Gets the deserializer function.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Func<byte[], T> Deserializer { get; }

    Public ReadOnly Property Deserializer As Func(Of Byte(), T)
    	Get

    public:
    property Func<array<unsigned char>^, T>^ Deserializer {
    	Func<array<unsigned char>^, T>^ get ();
    }

    member Deserializer : Func<byte[], 'T> with get

#### Property Value

Type: Func
Byte
, T
See Also

#### Reference

Marshaller
T
Class
Grpc.Core Namespace